## qtdatavis3d-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtdatavis3d-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 16:50:23 +0800

qtdatavis3d-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Stop checking for nocheck build option in test target, no longer needed.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Make sure that private headers are not installed.
  * Add Qt_5.15 version tag to debian/libqt5datavisualization5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Sep 2020 21:35:20 +0300

qtdatavis3d-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:22:51 +0300

qtdatavis3d-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release (closes: #959662).
  * Bump Qt build-dependencies to 5.14.2.
  * Drop unneeded build-dependency on doc-base.
  * Update to debhelper compat level 13.
    - Build-depend on debhelper-compat virtual package.
    - Remove dh_missing override, no longer needed.
  * Remove build path from libQt5DataVisualization.prl for reproducibility.
  * Update debian/libqt5datavisualization5.symbols from the current build.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 May 2020 15:10:05 +0300

qtdatavis3d-opensource-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 18:45:01 +0300

qtdatavis3d-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules by using a debian/not-installed file.
  * Add support for nocheck build profile.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Jun 2019 22:02:13 +0300

qtdatavis3d-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Remove QT_LOGGING_RULES export from tests command, no longer needed.
  * Add Qt_5.12 version tag to libqt5datavisualization5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Mar 2019 00:07:25 +0300

qtdatavis3d-opensource-src (5.11.3-1) unstable; urgency=medium

  * Upload to unstable.

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.

  [ Pino Toscano ]
  * New upstream release.
  * Bump all the Qt build dependencies to >= 5.11.3.
  * Bump Standards-Version to 4.3.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 27 Dec 2018 17:26:13 +0100

qtdatavis3d-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Update copyright.
  * Bump all the Qt build dependencies to >= 5.11.2.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Update symbols file.

 -- Pino Toscano <pino@debian.org>  Mon, 05 Nov 2018 07:33:21 +0100

qtdatavis3d-opensource-src (5.10.1-1) experimental; urgency=medium

  * Initial release.

 -- Pino Toscano <pino@debian.org>  Mon, 30 Apr 2018 06:54:43 +0200
