## qtdatavis3d-opensource-src 5.15.3

=== debian/changelog ===
qtdatavis3d-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Fri, 01 Apr 2022 14:55:04 +0800
