## qtdatavis3d-opensource-src 5.15.6

=== debian/changelog ===
qtdatavis3d-opensource-src (5.15.6-1+dde) unstable; urgency=medium

  * New upstream release (5.15.6).

 -- Duan Ting <duanting@uniontech.com>  Thu, 22 Sep 2022 13:19:54 +0800
