## qtdatavis3d-opensource-src 5.15.8

=== debian/changelog ===
qtdatavis3d-opensource-src (5.15.8-1+dde) unstable; urgency=medium

  * New upstream release (5.15.8).

 -- Lu YaNing <luyaning@uniontech.com>  Mon, 16 Jan 2023 13:01:15 +0800
